{% extends 'base.html.twig' %}

{% block title %}Inscription
{% endblock %}

{% block body %}

	<section class="container">
		<div class="row">
			<div class="col">

				<h1>Inscription</h1>

				{{ form_start(registrationForm) }}
				<fieldset class="mb-3">
					{{form_row(registrationForm.username)}}
					{{form_row(registrationForm.firstname)}}
					{{form_row(registrationForm.lastname)}}
					{{form_row(registrationForm.email)}}
				</fieldset>

				{{ form_row(registrationForm.plainPassword, {
            label: 'Password'
        }) }}
				<button type="submit" class="btn btn-primary btn-lg my-3">M'inscrire</button>
				<a href="{{path('app_login')}}" class="btn btn-secondary mt-3">Me connecter</a>
				{{ form_end(registrationForm) }}

			</div>
		</div>
	</section>

{% endblock %}
